Index: trunk/gsdl/macros/kazakh.dm
===================================================================
--- trunk/gsdl/macros/kazakh.dm	(revision 10739)
+++ trunk/gsdl/macros/kazakh.dm	(revision 10749)
@@ -17,74 +17,74 @@
 #------------------------------------------------------------
 
-_textperiodicals_ [l=kk] {ÐÐµÑÐžÐŸÐŽÐžÐºÐ°}
-_textsource_ [l=kk] {ÐÒ±Ð»Ð°Ò: }
-_textdate_ [l=kk] {ÐÐ°ÑÐžÑÐ»Ð°ÐœÑ ÐÐ°ÑÐ°ÑÑ: }
-_textnumpages_ [l=kk] {ÐÐµÑ ÐÐŸÐŒÐµÑÑ}
-
-_textsignin_ [l=kk] {Ð°Ð²ÑÐŸÑÐžÐ·Ð°ÑÐžÑ}
-
-_textdefaultcontent_ [l=kk] {ÒÐ°Ð¶ÐµÑÑÑ Ð±ÐµÑ ÑÐ°Ð±ÑÐ»ÐŒÐ°ÐŽÑ. ÐÑÐ°ÑÐ·ÐµÑÑÒ£ÑÐ·ÐŽÐµÐ³Ñ 'back' ÐºÐœÐŸÐ¿ÐºÐ°ÑÑÐœ ÐœÐµÐŒÐµÑÐµ  
-ÐºÑÑÐ°Ð¿Ñ
-Ð°ÐœÐ°ÐœÑÒ£ Ò¯Ð¹ Ð±ÐµÑÑÐœÐµ ÑÑÐ»ÑÐµÐŒÐµÑÑÐœ Ð±Ð°ÑÑÒ£ÑÐ·.}
-
-_textdefaulttitle_ [l=kk] {ÒÐ°ÑÐµ}
-
-# -- Missing translation: _textbadcollection_
-
-# -- Missing translation: _textselectpage_
-
-_collectionextra_ [l=kk] {ÐÒ±Ð» ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŽÐ° ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑÒ£  _about:numdocs_ Ð±Ð°Ñ. 
-Ð¡ÐŸÒ£ÒÑ Ó©Ð·Ð³ÐµÑÑÑÑÐµÑ _about:builddate_ ÐºÒ¯Ðœ Ð±Ò±ÑÑÐœ Ð¶Ð°ÑÐ°Ð»ÒÐ°Ðœ.}
+_textperiodicals_ [l=kk] {ÐÐ°ÑÐ¿Ð°ÑÓ©Ð·}
+_textsource_ [l=kk] {ÐÐµÑÐµÐº ÐºÓ©Ð·Ñ: }
+_textdate_ [l=kk] {ÐÐ°ÑÐžÑÐ»Ð°ÐœÒÐ°Ðœ ÐŒÐµÑÐ·ÑÐŒÑ: }
+_textnumpages_ [l=kk] {Ð¿Ð°ÑÐ°ÒÑÑÒ£ ÑÐµÑ ÑÐ°ÐœÑ}
+
+_textsignin_ [l=kk] {ÐÐ²ÑÐŸÑÐ»Ð°ÐœÐŽÑÑÑ}
+
+_textdefaultcontent_ [l=kk] {ÐÐµÑÐµÐºÑÑ Ð¿Ð°ÑÐ°Ò ÑÐ°Ð±ÑÐ»ÒÐ°Ðœ Ð¶ÐŸÒ. ÓšÐ·ÑÒ£ÑÐ·ÐŽÑÒ£ Ð±ÑÐ°ÑÐ·ÐµÑÑÐœÑÐ·ÐŽÐµÐ³Ñ "ÐÐµÐ¹ÑÐœ" Ð±Ð°ÑÑÑÐŒÐ°ÑÑÐœ Ð±Ð°ÑÑÒ£ÑÐ· ÐœÐµÐŒÐµÑÐµ ÐºÑÑÐ°Ð¿Ñ
+Ð°ÐœÐ°ÐœÑÐ·ÐŽÑÒ£ Ð±Ð°ÑÑÐ°Ð¿ÒÑ Ð¿Ð°ÑÐ°ÒÑÐœÐ° ÐŸÑÐ°Ð»ÑÒ£ÑÐ·.}
+
+_textdefaulttitle_ [l=kk] {ÐÑÐžÐœÑÑÐŸÑÐœ ÒÐ°ÑÐµÑÑ}
+
+_textbadcollection_ [l=kk] {ÐÒ±Ð» ÐÐžÐœÐ°Ò ("_cvariable _" ÑÐ°ÒÑÑÑÐ±ÑÐœÐŽÐ°ÒÑ)  ÐÑÐžÐœÑÑÐŸÑÐœ ÑÐ°ÐœÐŽÑÒ ÐºÑÑÐ°Ð¿Ñ
+Ð°ÐœÐ°ÑÑÐœÐ° ÐŸÑÐœÐ°ÑÑÐ»ÐŒÐ°ÒÐ°Ðœ.}
+
+_textselectpage_ [l=kk] {ÒÐ°Ð¶ÐµÑ Ð¿Ð°ÑÐ°ÒÑÑ ÑÐ°Ò£ÐŽÐ°Ñ'}
+
+_collectionextra_ [l=kk] {ÐÒ±Ð» ÐÐžÐœÐ°Ò _about:numdocs_ ÒÒ±Ð¶Ð°Ñ/ÑÐ°ÑÑÐœ ÒÐ°ÐŒÑÐžÐŽÑ. 
+Ð¡ÐŸÒ£ÒÑ Ó©Ð·Ð³ÐµÑÑÑÑÐµÑ _about:builddate_ ÐºÒ¯Ðœ Ð±Ò±ÑÑÐœ ÐµÐœÐ³ÑÐ·ÑÐ»Ð³ÐµÐœ}
 
 # this is only used by the collector (where the above _collectionextra_
 # macro will always be set to another value)
-_collectorextra_ [l=kk] {<p>ÐÒ±Ð»  ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŽÐ° _numdocs_ If_(â_numdocs_â eq â1â, ÒÒ±Ð¶Ð°Ñ, ÒÒ±Ð¶Ð°ÑÑÐ°Ñ), Ð±Ð°ÑÐ»ÑÒÑ _numbytes_. 
-<p><a href=â_httppagex_(bsummary)â>ÐÑÑÐœÐŽÐ° Ð±Ð°ÑÑÒ£ÑÐ·<\a> ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐœÑ ÒÐ°Ð»ÑÐ¿ÑÐ°ÑÑÑÑÑ Ò¯ÑÐŽÑÑÑÐœÑÒ£ ÑÒ¯Ð¹ÑÐœÑÐœ ÒÐ°ÑÐ°Ñ Ò¯ÑÑÐœ.}
+_collectorextra_ [l=kk] {<p>ÐÒ±Ð» ÐÐžÐœÐ°Ò _numdocs_ If_("_numdocs_" eq "1", ÒÒ±Ð¶Ð°Ñ, ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÐ°Ðœ) ÑÒ±ÑÐ°ÐŽÑ, Ð±Ð°ÑÐ»ÑÒÑ _numbytes_. 
+<p> ÐÐžÐœÐ°ÒÑÑÒ£ ÒÐ°Ð»ÑÐ¿ÑÐ°ÑÑ Ð¿ÑÐŸÑÐµÑÑÐœÐµÐœ ÐŒÐ°ÒÐ»Ò±ÐŒÐ°Ñ Ð°Ð»Ñ Ò¯ÑÑÐœ <a href="_httppagex_(bsummary)">ÐŒÒ±ÐœÐŽÐ° Ð±Ð°ÑÑÒ£ÑÐ· <\a>.}
 
 _textimagecollection_ [l=kk] {}
-_textimageabout_ [l=kk] {ÐÑÐŸÐ³ÑÐ°ÐŒÐŒÐ° Ð¶Ð°Ð¹ÑÐœÐŽÐ°}
-_textimagehome_ [l=kk] {Ò®Ð¹ Ð±ÐµÑÑ}
-_textimagehelp_ [l=kk] {ÐÓ©ÐŒÐµÐº Ð±ÐµÑÑ}
-_textimagepref_ [l=kk] {ÐÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑÐ»ÐµÑ}
+_textimageabout_ [l=kk] {ÐÐ°ÒÐŽÐ°ÑÐ»Ð°ÐŒÐ° ÑÑÑÐ°Ð»Ñ}
+_textimagehome_ [l=kk] {ÐÐ°ÑÑÐ°Ð¿ÒÑ Ð¿Ð°ÑÐ°Ò}
+_textimagehelp_ [l=kk] {ÐÓ©ÐŒÐµÐº Ð¿Ð°ÑÐ°ÒÑ}
+_textimagepref_ [l=kk] {ÐÐºÐµÐŒÐŽÐµÑ}
 _textimagegreenstone_ [l=kk] {Greenstone ÑÐ»ÐµÐºÑÑÐŸÐœÐŽÑÒ ÐºÑÑÐ°Ð¿Ñ
 Ð°ÐœÐ°ÑÑ}
-# -- Missing translation: _textimageusab_
+_textimageusab_ [l=kk] {ÐÐ°Ð¹ÐŽÐ°Ð»Ð°ÐœÑ Ð±Ð°ÑÑÑÑÐœÐŽÐ° Ð¡ÑÐ·Ð³Ðµ ÐœÐµ ÒÐžÑÐœÐŽÑÒ ÑÑÒÑÐ·ÐŽÑ?}
 
 _textimagesearch_ [l=kk] {ÐÐ·ÐŽÐµÑ}
 
 # Dublin Core Metadata Element Set, Version 1.1
-_textimageTitle_ [l=kk] {ÐÑÐ°ÑÐ»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
-_textimageCreator_ [l=kk] {ÐÐ²ÑÐŸÑÐ»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
-_textimageSubject_ [l=kk] {ÐÐ°ÑÑÑÒ ÐºÓ©ÑÑÐµÑÐºÑÑ}
-# -- Missing translation: _textimageDescription_
-# -- Missing translation: _textimagePublisher_
-# -- Missing translation: _textimageContributor_
-_textimageDate_ [l=kk] {ÐÐ°ÑÐ°Ð»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
-# -- Missing translation: _textimageType_
-# -- Missing translation: _textimageFormat_
-# -- Missing translation: _textimageIdentifier_
-# -- Missing translation: _textimageSource_
-_textimageLanguage_ [l=kk] {Ð¢ÑÐ»ÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
-# -- Missing translation: _textimageRelation_
-# -- Missing translation: _textimageCoverage_
-# -- Missing translation: _textimageRights_
-
-_textimageOrganization_ [l=kk] {Ò°Ð¹ÑÐŒÐŽÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
-# -- Missing translation: _textimageKeyword_
-_textimageHowto_ [l=kk] {ÒÐŸÐ»ÐŽÐ°ÐœÑÐ»Ñ ÑÓÑÑÐ»Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimageTitle_ [l=kk] {ÐÑÐ°ÑÐ»Ð°ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textimageCreator_ [l=kk] {ÐÐ²ÑÐŸÑÐ»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textimageSubject_ [l=kk] {ÐÓÐœÐŽÑÐº ÐºÓ©ÑÑÐµÑÐºÑÑ}
+_textimageDescription_ [l=kk] {Ð¡ÐžÐ¿Ð°ÑÑÐ°ÐŒÐ°ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimagePublisher_ [l=kk] {ÐÐ°ÑÐ¿Ð°Ð»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimageContributor_ [l=kk] {Ò®Ð»ÐµÑ ÒÐŸÑÑÑÑÐ»Ð°ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimageDate_ [l=kk] {ÐÐµÑÐ·ÑÐŒÐŽÐµÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textimageType_ [l=kk] {Ð ÐµÑÑÑÑ ÑÒ¯ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimageFormat_ [l=kk] {Ð€ÐŸÑÐŒÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimageIdentifier_ [l=kk] {Ð ÐµÑÑÑÑ ÐµÑÐµÐºÑÐµ Ð±ÐµÐ»Ð³ÑÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimageSource_ [l=kk] {Ð€Ð°Ð¹Ð»ÐŽÑÒ£ ÑÒ¯Ð¿ÐœÒ±ÑÒÐ° Ð°ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimageLanguage_ [l=kk] {Ð¢ÑÐ»ÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textimageRelation_ [l=kk] {ÒÐ°ÑÑÐœÐ°ÑÑÐ°ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimageCoverage_ [l=kk] {ÒÐ°ÐŒÑÑÐ»ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimageRights_ [l=kk] {ÒÒ±ÒÑÒÑÐ°ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+
+_textimageOrganization_ [l=kk] {Ò°Ð¹ÑÐŒÐŽÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textimageKeyword_ [l=kk] {Ð¢Ò¯Ð¹ÑÐœ ÑÓ©Ð·ÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimageHowto_ [l=kk] {ÒÐŸÐ»ÐŽÐ°ÐœÑÐ»Ñ ÑÓÑÑÐ»Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
 _textimageList_ [l=kk] {ÒÒ±Ð¶Ð°ÑÑÐ°ÑÐŽÑÒ£ Ð¶Ð°Ð»Ð¿Ñ ÑÑÐ·ÑÐŒÑ}
-_textimageSeries_ [l=kk] {ÐšÑÒÐ°ÑÑÐ»ÑÐŒ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
-_textimageTo_ [l=kk] {ÐÐŽÑÐµÑÐ°ÑÑÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
-_textimageFrom_ [l=kk] {ÐÑÐ±ÐµÑÑÑÑÐ»ÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
-_textimageTopic_ [l=kk] {Ð¢Ð°ÒÑÑÑÐ¿ÑÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
+_textimageSeries_ [l=kk] {ÐšÑÒÐ°ÑÑÐ»ÑÐŒÐŽÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textimageTo_ [l=kk] {ÐÐµÐºÐµÐœÐ¶Ð°Ð¹Ð»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textimageFrom_ [l=kk] {ÐÑÐ±ÐµÑÑÑÑÐ»ÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textimageTopic_ [l=kk] {Ð¢Ð°ÒÑÑÑÐ¿ÑÐ°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
 _textimageBrowse_ [l=kk] {ÒÐ°ÑÐ°Ñ}
-# -- Missing translation: _textimageCollage_
-_textimagePeople_ [l=kk] {ÐÐµÑÑÐŸÐœÐ°Ð»ÐžÐ»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
-_textimageAcronym_ [l=kk] {ÐÐºÑÐŸÐœÐžÐŒÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
-_textimagePhrase_ [l=kk] {Ð€ÑÐ°Ð·Ð°Ð»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±Ðœ}
-# -- Missing translation: _textimageArtist_
-# -- Missing translation: _textimageVolume_
-# -- Missing translation: _textimageCountries_
-# -- Missing translation: _textimageCaptions_
+_textimageCollage_ [l=kk] {ÐÐµÐ¹ÐœÐµÐ»ÐµÑ ÐºÐŸÐ»Ð»Ð°Ð¶ÐŽÐ°ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimagePeople_ [l=kk] {Ð¢Ò±Ð»ÒÐ°Ð»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textimageAcronym_ [l=kk] {ÐÐºÑÐŸÐœÐžÐŒÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textimagePhrase_ [l=kk] {Ð€ÑÐ°Ð·Ð°Ð»Ð°Ñ Ð±ÐŸÐ¹ÑÐœÑÐ° ÐŒÐ°Ð·ÐŒÒ±ÐœÑ}
+_textimageArtist_ [l=kk] {Ð¡ÑÑÐµÑÑÑÐ»ÐµÑÐŽÑ ÒÐ°ÑÐ°Ñ}
+_textimageVolume_ [l=kk] {ÐÐ°ÑÑÐ»ÑÐŒÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimageCountries_ [l=kk] {ÐÐ»ÐŽÐµÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
+_textimageCaptions_ [l=kk] {Ð€ÐŸÑÐŸÑÑÑÐµÑÑÐµÑÐŽÑ ÑÐ°ÒÑÑÑÐ¿ÑÐ°ÑÑ Ð±ÐŸÐ¹ÑÐœÑÐ° ÒÐ°ÑÐ°Ñ}
 
 
@@ -94,22 +94,22 @@
 _texticontabTitlegreen_ [l=kk] {ÐÑÐ°ÑÐ»Ð°Ñ Ð-Ð¯}
 _texticontabCreatorgreen_ [l=kk] {ÐÐ²ÑÐŸÑÐ»Ð°Ñ Ð-Ð¯}
-_texticontabSubjectgreen_ [l=kk] {ÐÓ©ÑÑÐµÑÐºÑÑ}
-# -- Missing translation: _texticontabDescriptiongreen_
-# -- Missing translation: _texticontabPublishergreen_
-# -- Missing translation: _texticontabContributorgreen_
-_texticontabDategreen_ [l=kk] {ÐÐ°ÑÐ°Ð»Ð°Ñ}
-# -- Missing translation: _texticontabTypesgreen_
-# -- Missing translation: _texticontabFormatgreen_
-# -- Missing translation: _texticontabIdentifiergreen_
-# -- Missing translation: _texticontabSourcegreen_
+_texticontabSubjectgreen_ [l=kk] {ÐÓ©ÑÑÐµÑÐºÑÑÑÐµÑ}
+_texticontabDescriptiongreen_ [l=kk] {Ð¡ÐžÐ¿Ð°ÑÑÐ°ÐŒÐ°Ð»Ð°Ñ}
+_texticontabPublishergreen_ [l=kk] {ÐÐ°ÑÐ¿Ð°Ð»Ð°Ñ}
+_texticontabContributorgreen_ [l=kk] {Ò®Ð»ÐµÑ ÒÐŸÑÒÐ°ÐœÐŽÐ°Ñ}
+_texticontabDategreen_ [l=kk] {ÐÐµÑÐ·ÑÐŒÐŽÐµÑÑ}
+_texticontabTypesgreen_ [l=kk] {Ð¢Ò¯ÑÐ»ÐµÑÑ}
+_texticontabFormatgreen_ [l=kk] {Ð€ÐŸÑÐŒÐ°ÑÑÐ°Ñ}
+_texticontabIdentifiergreen_ [l=kk] {ÐÑÐµÐºÑÐµ Ð±ÐµÐ»Ð³ÑÐ»ÐµÑÑ}
+_texticontabSourcegreen_ [l=kk] {Ð€Ð°Ð¹Ð» Ð°ÑÑÐ°ÑÑ}
 _texticontabLanguagegreen_ [l=kk] {Ð¢ÑÐ»ÐŽÐµÑ}
-# -- Missing translation: _texticontabRelationgreen_
-# -- Missing translation: _texticontabCoveragegreen_
-# -- Missing translation: _texticontabRightsgreen_
+_texticontabRelationgreen_ [l=kk] {ÐÐ°Ð¹Ð»Ð°ÐœÑÑÑÐ°Ñ}
+_texticontabCoveragegreen_ [l=kk] {ÒÐ°ÐŒÑÑÐ»Ñ Ð°ÑÑÑ}
+_texticontabRightsgreen_ [l=kk] {ÒÒ±ÒÑÒÑÐ°Ñ}
 
 _texticontaborggreen_ [l=kk] {Ò°Ð¹ÑÐŒÐŽÐ°Ñ}
-# -- Missing translation: _texticontabKeywordgreen_
-_texticontabhowgreen_ [l=kk] {Ð¢ÓÑÑÐ»ÐŽÐµÑ}
-_texticontabseriesgreen_ [l=kk] {ÐšÑÒÐ°ÑÑÐ»ÑÐŒÐŽÐ°Ñ}
+_texticontabKeywordgreen_ [l=kk] {Ð¢Ò¯Ð¹ÑÐœ ÑÓ©Ð·ÐŽÐµÑ}
+_texticontabhowgreen_ [l=kk] {ÓÐŽÑÑÑÐµÑ}
+_texticontabseriesgreen_ [l=kk] {ÐšÑÒÐ°ÑÑÐ»ÑÐŒ}
 _texticontablistgreen_ [l=kk] {Ð¢ÑÐ·ÑÐŒ}
 _texticontabtogreen_ [l=kk] {ÐÑÐŒÐ³Ðµ}
@@ -117,18 +117,18 @@
 _texticontabtopicgreen_ [l=kk] {Ð¢Ð°ÒÑÑÑÐ¿ÑÐ°Ñ}
 _texticontabbrwsegreen_ [l=kk] {ÒÐ°ÑÐ°Ñ}
-# -- Missing translation: _texticontabCollagegreen_
-# -- Missing translation: _texticontabbrowsgreen_
-_texticontabPeoplegreen_ [l=kk] {ÐÐµÑÑÐŸÐœÐ°Ð»ÐžÐ»ÐµÑ Ð-Ð¯}
+_texticontabCollagegreen_ [l=kk] {ÐÐŸÐ»Ð»Ð°Ð¶}
+_texticontabbrowsgreen_ [l=kk] {ÒÐ°ÑÐ°Ð¿ ÑÑÒÑ}
+_texticontabPeoplegreen_ [l=kk] {Ð¢Ò±Ð»ÒÐ°Ð»Ð°Ñ Ð-Ð¯}
 _texticontabAcronymgreen_ [l=kk] {ÐÐºÑÐŸÐœÐžÐŒÐŽÐµÑ}
 _texticontabPhrasegreen_ [l=kk] {Ð€ÑÐ°Ð·Ð°Ð»Ð°Ñ}
-# -- Missing translation: _texticontabArtistgreen_
-# -- Missing translation: _texticontabVolumegreen_
-# -- Missing translation: _texticontabCaptionsgreen_
-# -- Missing translation: _texticontabCountriesgreen_
+_texticontabArtistgreen_ [l=kk] {ÑÑÑÐµÑÑÑÐ»ÐµÑ}
+_texticontabVolumegreen_ [l=kk] {ÐÐ°ÑÑÐ»ÑÐŒÐŽÐ°Ñ}
+_texticontabCaptionsgreen_ [l=kk] {Ð¢Ð°ÒÑÑÑÐ¿ÑÐ°Ð»Ð°Ñ}
+_texticontabCountriesgreen_ [l=kk] {ÐÐ»ÐŽÐµÑ}
 
 _texticontext_ [l=kk] {ÒÒ±Ð¶Ð°ÑÑÑ ÒÐ°ÑÐ°Ñ}
-_texticonclosedbook_ [l=kk] {ÒÒ±Ð¶Ð°ÑÑÑ ÐÑÑ Ð¶ÓÐœÐµ ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ ÒÐ°ÑÐ°Ñ}
-_texticonnext_ [l=kk] {ÐÐµÐ»ÐµÑÑ Ð±Ó©Ð»ÑÐŒ}
-_texticonprev_ [l=kk] {ÐÐ»ÐŽÑÒ£ÒÑ Ð±Ó©Ð»ÑÐŒ}
+_texticonclosedbook_ [l=kk] {ÒÒ±Ð¶Ð°ÑÑÑ Ð°ÑÑÐ¿ ÐŒÐ°Ð·ÐŒÒ±ÐœÑÐœ ÒÐ°ÑÐ°Ñ}
+_texticonnext_ [l=kk] {ÐÐµÐ»ÐµÑÑ}
+_texticonprev_ [l=kk] {ÐÐ»ÐŽÑÒ£ÒÑÑÑ}
 
 # -- Missing translation: _texticonworld_
@@ -139,13 +139,13 @@
 _texticonpdf_ [l=kk] {PDF ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
 _texticonps_ [l=kk] {PS ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
-_texticonppt_ [l=kk] {PPT ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
+_texticonppt_ [l=kk] {PPT  ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
 _texticonrtf_ [l=kk] {RTF ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
 _texticonxls_ [l=kk] {XLS ÒÒ±Ð¶Ð°ÑÑÐœ ÒÐ°ÑÐ°Ñ}
 
-_page_ [l=kk] {ÐÐµÑ}
-_pages_ [l=kk] {ÐÐµÑÑÐµÑ}
-_of_ [l=kk] {ÑÐµÐœ }
+_page_ [l=kk] {ÐÐ°ÑÐ°Ò}
+_pages_ [l=kk] {ÐÐ°ÑÐ°ÒÑÐ°Ñ}
+_of_ [l=kk] {ÐÑÐ°ÑÑÐœÐ°Ðœ}
 _vol_ [l=kk] {Ð¢ÐŸÐŒ}
-_num_ [l=kk] {ÐÓ©ÐŒÑÑ}
+_num_ [l=kk] {ÐÓ©ÐŒÑÑÑ}
 
 _textmonth00_ [l=kk] {}
@@ -153,5 +153,5 @@
 _textmonth02_ [l=kk] {ÐÒÐ¿Ð°Ðœ}
 _textmonth03_ [l=kk] {ÐÐ°ÑÑÑÐ·}
-_textmonth04_ [l=kk] {ÐÓ©ÐºÐµÐº}
+_textmonth04_ [l=kk] {Ð¡ÓÑÑÑ}
 _textmonth05_ [l=kk] {ÐÐ°ÐŒÑÑ}
 _textmonth06_ [l=kk] {ÐÐ°ÑÑÑÐŒ}
@@ -164,5 +164,5 @@
 
 _textdocument_ [l=kk] {ÒÒ±Ð¶Ð°Ñ}
-_textsection_ [l=kk] {ÐÓ©Ð»ÑÐŒ}
+_textsection_ [l=kk] {Ð¡ÐµÐºÑÐžÑ}
 _textparagraph_ [l=kk] {ÐÐ±Ð·Ð°Ñ}
 
@@ -170,8 +170,9 @@
 
 _nzdlpagefooter_ [l=kk] {<p>_iconblankbar_
-<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
-<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
-<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
-New Zealand}
+<p><a href="http://www.nzdl.org">Ð¡Ð°ÐœÐŽÑÒ ÐºÑÑÐ°Ð¿Ñ
+Ð°ÐœÐ°ÐœÑÒ£ ÐÐ°Ò£Ð°Ð·ÐµÐ»Ð°ÐœÐŽÐžÑÐ»ÑÒ Ð¶ÐŸÐ±Ð°ÑÑ</a>
+<br><a href="http://www.cs.waikato.ac.nz/cs">ÐÐŸÐŒÐ¿ÑÑÑÐµÑÐ»ÑÐº ÒÑÐ»ÑÐŒÐŽÐ°ÑÐŽÑÒ£ Ð±Ó©Ð»ÑÐŒÑ</a>, 
+<a href="http://www.waikato.ac.nz">ÐÐ°Ð¹ÐºÐ°ÑÐŸ Ð£ÐœÐžÐ²ÐµÑÑÐžÑÐµÑÑ</a>, 
+ÐÐ°Ò£Ð° ÐÐµÐ»Ð°ÐœÐŽÐžÑ}
 
 #------------------------------------------------------------
@@ -187,11 +188,11 @@
 _httpiconchelpon_ [l=kk] {_httpimg_/kk/chelpon.gif}
 
-## "ÐÒ®ÐÐÐÐ ÐÐÐÐ¢ÐÐ Ð£ÐÐÐ " ## top_nav_button ## cpref ##
+## "ÐÐÐÐÐÐÐ£" ## top_nav_button ## cpref ##
 _httpiconcprefof_ [l=kk] {_httpimg_/kk/cprefof.gif}
 _httpiconcprefon_ [l=kk] {_httpimg_/kk/cprefon.gif}
 
-# -- Missing translation: cusab
-# -- Missing translation: _httpiconcusabof_
-# -- Missing translation: _httpiconcusabon_
+## "ÒÐÐÐ¢Ð«Ð ÐÐÐÐ£ ÐÐÐÐÐÐÐ«Ð¡Ð«Ð ÐÐÐÐÐ Ð£" ## top_nav_button ## cusab ##
+_httpiconcusabof_ [l=kk] {_httpimg_/kk/cusabof.gif}
+_httpiconcusabon_ [l=kk] {_httpimg_/kk/cusabon.gif}
 
 
@@ -225,23 +226,23 @@
 _widthtsubjx_ [l=kk] {87}
 
-# -- Missing translation: tdesc
-# -- Missing translation: _httpicontdescgr_
-# -- Missing translation: _httpicontdescon_
-# -- Missing translation: _httpicontdescof_
-# -- Missing translation: _widthtdescx_
-
-# -- Missing translation: tpubl
-# -- Missing translation: _httpicontpublgr_
-# -- Missing translation: _httpicontpublon_
-# -- Missing translation: _httpicontpublof_
-# -- Missing translation: _widthtpublx_
-
-# -- Missing translation: tcontr
-# -- Missing translation: _httpicontcontrgr_
-# -- Missing translation: _httpicontcontron_
-# -- Missing translation: _httpicontcontrof_
-# -- Missing translation: _widthtcontrx_
-
-## "ÐŽÐ°ÑÐ°Ð»Ð°Ñ" ## nav_bar_button ## tdate ##
+## "ÑÐžÐ¿Ð°ÑÑÐ°ÐŒÐ°Ð»Ð°Ñ" ## nav_bar_button ## tdesc ##
+_httpicontdescgr_ [l=kk] {_httpimg_/kk/tdescgr.gif}
+_httpicontdescon_ [l=kk] {_httpimg_/kk/tdescon.gif}
+_httpicontdescof_ [l=kk] {_httpimg_/kk/tdescof.gif}
+_widthtdescx_ [l=kk] {90}
+
+## "Ð±Ð°ÑÐ¿Ð°Ð»Ð°Ñ" ## nav_bar_button ## tpubl ##
+_httpicontpublgr_ [l=kk] {_httpimg_/kk/tpublgr.gif}
+_httpicontpublon_ [l=kk] {_httpimg_/kk/tpublon.gif}
+_httpicontpublof_ [l=kk] {_httpimg_/kk/tpublof.gif}
+_widthtpublx_ [l=kk] {87}
+
+## "ÐºÓ©ÐŒÐµÐºÑÑÐ»ÐµÑ" ## nav_bar_button ## tcontr ##
+_httpicontcontrgr_ [l=kk] {_httpimg_/kk/tcontrgr.gif}
+_httpicontcontron_ [l=kk] {_httpimg_/kk/tcontron.gif}
+_httpicontcontrof_ [l=kk] {_httpimg_/kk/tcontrof.gif}
+_widthtcontrx_ [l=kk] {89}
+
+## "ÐŒÐµÑÐ·ÑÐŒÐŽÐµÑÑ" ## nav_bar_button ## tdate ##
 _httpicontdategr_ [l=kk] {_httpimg_/kk/tdategr.gif}
 _httpicontdateof_ [l=kk] {_httpimg_/kk/tdateof.gif}
@@ -249,30 +250,30 @@
 _widthtdatex_ [l=kk] {87}
 
-# -- Missing translation: ttype
-# -- Missing translation: _httpiconttypegr_
-# -- Missing translation: _httpiconttypeof_
-# -- Missing translation: _httpiconttypeon_
-# -- Missing translation: _widthttypex_
-
-# -- Missing translation: tform
-# -- Missing translation: _httpicontformgr_
-# -- Missing translation: _httpicontformof_
-# -- Missing translation: _httpicontformon_
-# -- Missing translation: _widthtformx_
-
-# -- Missing translation: tident
-# -- Missing translation: _httpicontidentgr_
-# -- Missing translation: _httpicontidentof_
-# -- Missing translation: _httpicontidenton_
-# -- Missing translation: _widthtidentx_
+## "ÑÒ¯ÑÐ»ÐµÑ" ## nav_bar_button ## ttype ##
+_httpiconttypegr_ [l=kk] {_httpimg_/kk/ttypegr.gif}
+_httpiconttypeof_ [l=kk] {_httpimg_/kk/ttypeof.gif}
+_httpiconttypeon_ [l=kk] {_httpimg_/kk/ttypeon.gif}
+_widthttypex_ [l=kk] {87}
+
+## "ÑÐŸÑÐŒÐ°ÑÑÐ°Ñ" ## nav_bar_button ## tform ##
+_httpicontformgr_ [l=kk] {_httpimg_/kk/tformgr.gif}
+_httpicontformof_ [l=kk] {_httpimg_/kk/tformof.gif}
+_httpicontformon_ [l=kk] {_httpimg_/kk/tformon.gif}
+_widthtformx_ [l=kk] {87}
+
+## "ÐµÑÐµÐºÑÐµ Ð±ÐµÐ»Ð³ÑÐ»ÐµÑÑ" ## nav_bar_button ## tident ##
+_httpicontidentgr_ [l=kk] {_httpimg_/kk/tidentgr.gif}
+_httpicontidentof_ [l=kk] {_httpimg_/kk/tidentof.gif}
+_httpicontidenton_ [l=kk] {_httpimg_/kk/tidenton.gif}
+_widthtidentx_ [l=kk] {87}
 
 # Not true DC, kept for legacy reasons
-# -- Missing translation: tsrc
-# -- Missing translation: _httpicontsrcgr_
-# -- Missing translation: _httpicontsrcof_
-# -- Missing translation: _httpicontsrcon_
-# -- Missing translation: _widthtsrcx_
-
-## "Ð°ÑÐ°ÑÐ»Ð°Ñ" ## nav_bar_button ## tlang ##
+## "ÑÐ°Ð¹Ð» Ð°ÑÑÐ°ÑÑ" ## nav_bar_button ## tsrc ##
+_httpicontsrcgr_ [l=kk] {_httpimg_/kk/tsrcgr.gif}
+_httpicontsrcof_ [l=kk] {_httpimg_/kk/tsrcof.gif}
+_httpicontsrcon_ [l=kk] {_httpimg_/kk/tsrcon.gif}
+_widthtsrcx_ [l=kk] {87}
+
+## "Ð°ÑÐ°ÑÐ»Ð°ÑÑ" ## nav_bar_button ## tlang ##
 _httpicontlanggr_ [l=kk] {_httpimg_/kk/tlanggr.gif}
 _httpicontlangon_ [l=kk] {_httpimg_/kk/tlangon.gif}
@@ -280,21 +281,21 @@
 _widthtlangx_ [l=kk] {87}
 
-# -- Missing translation: trel
-# -- Missing translation: _httpicontrelgr_
-# -- Missing translation: _httpicontrelon_
-# -- Missing translation: _httpicontrelof_
-# -- Missing translation: _widthtrelx_
-
-# -- Missing translation: tcover
-# -- Missing translation: _httpicontcovergr_
-# -- Missing translation: _httpicontcoveron_
-# -- Missing translation: _httpicontcoverof_
-# -- Missing translation: _widthtcoverx_
-
-# -- Missing translation: tright
-# -- Missing translation: _httpicontrightgr_
-# -- Missing translation: _httpicontrighton_
-# -- Missing translation: _httpicontrightof_
-# -- Missing translation: _widthtrightx_
+## "ÒÐ°ÑÑÐœÐ°ÑÑÐ°ÑÑ" ## nav_bar_button ## trel ##
+_httpicontrelgr_ [l=kk] {_httpimg_/kk/trelgr.gif}
+_httpicontrelon_ [l=kk] {_httpimg_/kk/trelon.gif}
+_httpicontrelof_ [l=kk] {_httpimg_/kk/trelof.gif}
+_widthtrelx_ [l=kk] {87}
+
+## "ÒÐ°ÐŒÑÑÐ»Ñ Ð°ÑÑÑ" ## nav_bar_button ## tcover ##
+_httpicontcovergr_ [l=kk] {_httpimg_/kk/tcovergr.gif}
+_httpicontcoveron_ [l=kk] {_httpimg_/kk/tcoveron.gif}
+_httpicontcoverof_ [l=kk] {_httpimg_/kk/tcoverof.gif}
+_widthtcoverx_ [l=kk] {87}
+
+## "ÒÒ±ÒÑÒÑÐ°ÑÑ" ## nav_bar_button ## tright ##
+_httpicontrightgr_ [l=kk] {_httpimg_/kk/trightgr.gif}
+_httpicontrighton_ [l=kk] {_httpimg_/kk/trighton.gif}
+_httpicontrightof_ [l=kk] {_httpimg_/kk/trightof.gif}
+_widthtrightx_ [l=kk] {87}
 
 
@@ -324,5 +325,5 @@
 _widthtorgx_ [l=kk] {87}
 
-## "ÑÓÑÑÐ»ÐŽÐµÑ" ## nav_bar_button ## thow ##
+## "ÓÐŽÑÑÑÐµÑ" ## nav_bar_button ## thow ##
 _httpiconthowgr_ [l=kk] {_httpimg_/kk/thowgr.gif}
 _httpiconthowon_ [l=kk] {_httpimg_/kk/thowon.gif}
@@ -342,11 +343,11 @@
 _widthtbrwsex_ [l=kk] {87}
 
-# -- Missing translation: tcoll
-# -- Missing translation: _httpicontcollgr_
-# -- Missing translation: _httpicontcollof_
-# -- Missing translation: _httpicontcollon_
-# -- Missing translation: _widthtcollx_
-
-## "Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÐ»ÐµÑ" ## nav_bar_button ## tpeop ##
+## "ÐÐŸÐ»Ð»Ð°Ð¶" ## nav_bar_button ## tcoll ##
+_httpicontcollgr_ [l=kk] {_httpimg_/kk/tcollgr.gif}
+_httpicontcollof_ [l=kk] {_httpimg_/kk/tcollof.gif}
+_httpicontcollon_ [l=kk] {_httpimg_/kk/tcollon.gif}
+_widthtcollx_ [l=kk] {87}
+
+## "ÑÒ±Ð»ÒÐ°Ð»Ð°Ñ" ## nav_bar_button ## tpeop ##
 _httpicontpeopgr_ [l=kk] {_httpimg_/kk/tpeopgr.gif}
 _httpicontpeopof_ [l=kk] {_httpimg_/kk/tpeopof.gif}
@@ -366,33 +367,33 @@
 _widthtphrsex_ [l=kk] {87}
 
-# -- Missing translation: tartst
-# -- Missing translation: _httpicontartstgr_
-# -- Missing translation: _httpicontartstof_
-# -- Missing translation: _httpicontartston_
-# -- Missing translation: _widthtartstx_
-
-# -- Missing translation: tkw
-# -- Missing translation: _httpicontkwgr_
-# -- Missing translation: _httpicontkwof_
-# -- Missing translation: _httpicontkwon_
-# -- Missing translation: _widthtkwx_
-
-# -- Missing translation: tvol
-# -- Missing translation: _httpicontvolgr_
-# -- Missing translation: _httpicontvolof_
-# -- Missing translation: _httpicontvolon_
-# -- Missing translation: _widthtvolx_
-
-# -- Missing translation: tcapt
-# -- Missing translation: _httpicontcaptgr_
-# -- Missing translation: _httpicontcaptof_
-# -- Missing translation: _httpicontcapton_
-# -- Missing translation: _widthtcaptx_
-
-# -- Missing translation: tcount
-# -- Missing translation: _httpicontcountgr_
-# -- Missing translation: _httpicontcountof_
-# -- Missing translation: _httpicontcounton_
-# -- Missing translation: _widthtcountx_
+## "ÑÑÑÐµÑÑÑÐ»ÐµÑ" ## nav_bar_button ## tartst ##
+_httpicontartstgr_ [l=kk] {_httpimg_/kk/tartstgr.gif}
+_httpicontartstof_ [l=kk] {_httpimg_/kk/tartstof.gif}
+_httpicontartston_ [l=kk] {_httpimg_/kk/tartston.gif}
+_widthtartstx_ [l=kk] {87}
+
+## "ÑÒ¯Ð¹ÑÐœ ÑÓ©Ð·ÐŽÐµÑ" ## nav_bar_button ## tkw ##
+_httpicontkwgr_ [l=kk] {_httpimg_/kk/tkwgr.gif}
+_httpicontkwof_ [l=kk] {_httpimg_/kk/tkwof.gif}
+_httpicontkwon_ [l=kk] {_httpimg_/kk/tkwon.gif}
+_widthtkwx_ [l=kk] {87}
+
+## "Ð±Ð°ÑÑÐ»ÑÐŒÐŽÐ°Ñ" ## nav_bar_button ## tvol ##
+_httpicontvolgr_ [l=kk] {_httpimg_/kk/tvolgr.gif}
+_httpicontvolof_ [l=kk] {_httpimg_/kk/tvolof.gif}
+_httpicontvolon_ [l=kk] {_httpimg_/kk/tvolon.gif}
+_widthtvolx_ [l=kk] {87}
+
+## "ÑÐ°ÒÑÑÑÐ¿ÑÐ°Ð»Ð°Ñ" ## nav_bar_button ## tcapt ##
+_httpicontcaptgr_ [l=kk] {_httpimg_/kk/tcaptgr.gif}
+_httpicontcaptof_ [l=kk] {_httpimg_/kk/tcaptof.gif}
+_httpicontcapton_ [l=kk] {_httpimg_/kk/tcapton.gif}
+_widthtcaptx_ [l=kk] {87}
+
+## "ÐµÐ»ÐŽÐµÑ" ## nav_bar_button ## tcount ##
+_httpicontcountgr_ [l=kk] {_httpimg_/kk/tcountgr.gif}
+_httpicontcountof_ [l=kk] {_httpimg_/kk/tcountof.gif}
+_httpicontcounton_ [l=kk] {_httpimg_/kk/tcounton.gif}
+_widthtcountx_ [l=kk] {87}
 
 ## "ÐºÓ©ÐŒÐµÐº" ## green_title ## h_help ##
@@ -414,11 +415,10 @@
 #------------------------------------------------------------
 
-_textabcol_ [l=kk] {ÐÐ·ÐŽÐ°Ð¿ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ Ð¶Ð°Ð¹Ð»Ñ}
-
-_textsubcols1_ [l=kk] {<p>ÐÐµÑÑÐ»Ð³ÐµÐœ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŽÐ° _1_ ÑÑÐºÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑ Ð±Ð°Ñ:
-<blockquote>}
+_textabcol_ [l=kk] {ÐÐžÐœÐ°Ò ÑÑÑÐ°Ð»Ñ ÐŒÓÐ»ÑÐŒÐµÑ}
+
+_textsubcols1_ [l=kk] {<p>ÐÒ±Ð» ÐÐžÐœÐ°Ò _1_ ÑÑÐºÑ Ð¶ÐžÐœÐ°ÒÑÐ°ÑÐŽÑ ÑÐŸÐ¿ÑÐ°ÑÑÑÑÒÐ°Ðœ <blockquote>}
 
 _textsubcols2_ [l=kk] {</blockquote>
-Ð¡ÑÐ· ÐºÒ¯Ð¹ÑÐœÐµ ÐºÐµÐ»ÑÑÑÑ Ð±ÐµÑÑÐœÐŽÐµ ÒÐ°Ð·ÑÑ ÒÐŸÐ»ÐŽÐ°ÐœÑÐ»ÑÐ¿ Ð¶Ò¯ÑÐ³ÐµÐœ ÑÑÐºÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐ»Ð°Ñ ÑÑÐ·ÑÐŒÑÐœ ÒÐ°ÑÐ°Ð¿/Ó©Ð·Ð³ÐµÑÑÐµ Ð°Ð»Ð°ÑÑÐ·.}
+Ð¡ÑÐ· "ÐÐºÐµÐŒÐŽÐµÑ" Ð¿Ð°ÑÐ°ÒÑÐœÐŽÐ° ÒÐ°Ð·ÑÑ ÒÐŸÐ»ÐŽÐ°ÐœÑÐ»ÑÐ¿ ÐŸÑÑÑÒÐ°Ðœ ÑÑÐºÑ Ð¶ÐžÐœÐ°ÒÑÐ°ÑÐŽÑÐœ ÑÑÐ·ÑÐŒÑÐœ ÒÐ°ÑÐ°Ð¿/Ó©Ð·Ð³ÐµÑÑÐµ Ð°Ð»Ð°ÑÑÐ·.}
 
 
@@ -447,55 +447,55 @@
 _texticonhtitle_ [l=kk] {ÐÑÐ°ÑÐ»Ð°Ñ Ð-Ð¯}
 _texticonhcreat_ [l=kk] {ÐÐ²ÑÐŸÑÐ»Ð°Ñ Ð-Ð¯}
-_texticonhsubj_ [l=kk] {ÐÓ©ÑÑÐµÑÐºÑÑ}
-# -- Missing translation: _texticonhdesc_
-# -- Missing translation: _texticonhpubl_
-# -- Missing translation: _texticonhcontr_
-_texticonhdate_ [l=kk] {ÐÐ°ÑÐ°Ð»Ð°Ñ}
-# -- Missing translation: _texticonhtype_
-# -- Missing translation: _texticonhform_
-# -- Missing translation: _texticonhident_
-# -- Missing translation: _texticonhsrc_
+_texticonhsubj_ [l=kk] {ÐÓ©ÑÑÐµÑÐºÑÑÑÐµÑ}
+_texticonhdesc_ [l=kk] {ÑÐžÐ¿Ð°ÑÑÐ°ÐŒÐ°Ð»Ð°Ñ}
+_texticonhpubl_ [l=kk] {Ð±Ð°ÑÐ¿Ð°Ð»Ð°Ñ}
+_texticonhcontr_ [l=kk] {ÐºÓ©ÐŒÐµÐºÑÑÐ»ÐµÑ}
+_texticonhdate_ [l=kk] {ÐÐµÑÐ·ÑÐŒÐŽÐµÑ}
+_texticonhtype_ [l=kk] {ÑÒ¯ÑÐ»ÐµÑÑ}
+_texticonhform_ [l=kk] {ÑÐŸÑÐŒÐ°ÑÑÐ°Ñ}
+_texticonhident_ [l=kk] {ÐµÑÐµÐºÑÐµ Ð±ÐµÐ»Ð³ÑÐ»ÐµÑ}
+_texticonhsrc_ [l=kk] {Ð€Ð°Ð¹Ð» Ð°ÑÑÐ°ÑÑ}
 _texticonhlang_ [l=kk] {Ð¢ÑÐ»ÐŽÐµÑ}
-# -- Missing translation: _texticonhrel_
-# -- Missing translation: _texticonhcover_
-# -- Missing translation: _texticonhright_
-
-# -- Missing translation: _texticonhcoll_
+_texticonhrel_ [l=kk] {Ð±Ð°Ð¹Ð»Ð°ÐœÑÑÑÐ°Ñ}
+_texticonhcover_ [l=kk] {ÒÐ°ÐŒÑÑÐ»Ñ Ð°ÑÑÑ}
+_texticonhright_ [l=kk] {ÒÒ±ÒÑÒÑÐ°Ñ}
+
+_texticonhcoll_ [l=kk] {ÐÐŸÐ»Ð»Ð°Ð¶}
 _texticonhto_ [l=kk] {ÐÑÐŒÐ³Ðµ}
-_texticonhfrom_ [l=kk] {ÐÑÐŒÐœÐµÐœ}
+_texticonhfrom_ [l=kk] {ÐºÑÐŒÐœÐµÐœ}
 _texticonhser_ [l=kk] {ÐšÑÒÐ°ÑÑÐ»ÑÐŒÐŽÐ°Ñ}
-_texticonhhow_ [l=kk] {Ð¢ÓÑÑÐ»ÐŽÐµÑ}
+_texticonhhow_ [l=kk] {ÓÐŽÑÑÑÐµÑ}
 _texticonhorg_ [l=kk] {Ò°Ð¹ÑÐŒÐŽÐ°Ñ}
 _texticonhbrwse_ [l=kk] {ÒÐ°ÑÐ°Ñ}
-# -- Missing translation: _texticonhbrows_
-_texticonhpeople_ [l=kk] {ÐÐµÑÑÐŸÐœÐ°Ð»ÐžÐ»ÐµÑ Ð-Ð¯}
+_texticonhbrows_ [l=kk] {ÒÐ°ÑÐ°Ñ}
+_texticonhpeople_ [l=kk] {Ð¢Ò±Ð»ÒÐ°Ð»Ð°Ñ Ð-Ð¯}
 _texticonhacronym_ [l=kk] {ÐÐºÑÐŸÐœÐžÐŒÐŽÐµÑ}
 _texticonhphrases_ [l=kk] {Ð€ÑÐ°Ð·Ð°Ð»Ð°Ñ}
-# -- Missing translation: _texticonhartist_
-# -- Missing translation: _texticonhkw_
-# -- Missing translation: _texticonhvol_
-# -- Missing translation: _texticonhcapt_
-# -- Missing translation: _texticonhcount_
+_texticonhartist_ [l=kk] {Ð¡ÑÑÐµÑÑÑÐ»ÐµÑ}
+_texticonhkw_ [l=kk] {Ð¢Ò¯Ð¹ÑÐœ ÑÓ©Ð·ÐŽÐµÑ}
+_texticonhvol_ [l=kk] {ÐÐ°ÑÑÐ»ÑÐŒÐŽÐ°Ñ}
+_texticonhcapt_ [l=kk] {ÑÐ°ÒÑÑÑÐ¿ÑÐ°Ð»Ð°Ñ}
+_texticonhcount_ [l=kk] {ÐÐ»ÐŽÐµÑ}
 
 _texticonopenbookshelf_ [l=kk] {ÐÑÑÐ°Ð¿Ñ
-Ð°ÐœÐ° Ð±Ó©Ð»ÑÐŒÑÐœ Ð¶Ð°Ð±Ñ}
-_texticonclosedbookshelf_ [l=kk] {ÐÑÑÐ°Ð¿Ñ
-Ð°ÐœÐ° Ð±Ó©Ð»ÑÐŒÑÐœ ÐÑÑ Ð¶ÓÐœÐµ ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ ÒÐ°ÑÐ°Ñ}
+Ð°ÐœÐ° Ð±Ó©Ð»ÑÐŒÑÐœ Ð¶Ð°Ð±Ñ.}
+_texticonclosedbookshelf_ [l=kk] {ÐºÑÑÐ°Ð¿Ñ
+Ð°ÐœÐ° ÑÐµÐºÑÐžÑÑÑÐœ Ð°ÑÑ Ð¶ÓÐœÐµ ÐŒÐ°Ð·ÐŒÒ±ÐœÑÐœ ÒÐ°ÑÐ°Ñ}
 _texticonopenbook_ [l=kk] {ÐÑÑÐ°Ð¿ÑÑ Ð¶Ð°Ð±Ñ}
-_texticonclosedfolder_ [l=kk] {ÐÐ°Ð¿ÐºÐ°ÐœÑ ÐÑÑ Ð¶ÓÐœÐµ ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ ÒÐ°ÑÐ°Ñ}
-_texticonclosedfolder2_ [l=kk] {ÐÑÐºÑ Ð±Ó©Ð»ÑÐŒÐŽÑ Ð°ÑÑ: }
+_texticonclosedfolder_ [l=kk] {ÐÐ°Ð¿ÐºÐ°ÐœÑ Ð°ÑÑ Ð¶ÓÐœÐµ ÐŒÐ°Ð·ÐŒÒ±ÐœÑÐœ ÒÐ°ÑÐ°Ñ}
+_texticonclosedfolder2_ [l=kk] {Ð±Ó©Ð»ÑÐŒÑÐµÐœÑ Ð°ÑÑ}
 _texticonopenfolder_ [l=kk] {ÐÐ°Ð¿ÐºÐ°ÐœÑ Ð¶Ð°Ð±Ñ}
-_texticonopenfolder2_ [l=kk] {ÐÑÐºÑ Ð±Ó©Ð»ÑÐŒÐŽÑ Ð¶Ð°Ð±Ñ: }
-_texticonsmalltext_ [l=kk] {ÐÓÑÑÐœ Ð±Ó©Ð»ÑÐŒÑÐœ ÒÐ°ÑÐ°Ñ}
-_texticonsmalltext2_ [l=kk] {ÐÓÑÑÐœÐŽÑ ÒÐ°ÑÐ°Ñ: }
+_texticonopenfolder2_ [l=kk] {Ð±Ó©Ð»ÑÐŒÑÐµÐœÑ Ð¶Ð°Ð±Ñ.}
+_texticonsmalltext_ [l=kk] {ÐŒÓÑÑÐœ Ð±Ó©Ð»ÑÐŒÑÐœ ÒÐ°ÑÐ°Ñ}
+_texticonsmalltext2_ [l=kk] {ÐŒÓÑÑÐœÐŽÑ ÒÐ°ÑÐ°Ñ}
 _texticonpointer_ [l=kk] {ÐÒÑÐŒÐŽÐ°ÒÑ Ð±Ó©Ð»ÑÐŒ}
-_texticondetach_ [l=kk] {ÐÐµÑÑÑ Ð¶Ð°Ò£Ð° ÑÐµÑÐµÐ·ÐµÐŽÐµ Ð°ÑÑ}
-_texticonhighlight_ [l=kk] {ÐÐ·ÐŽÐµÐ»ÐµÑÑÐœ ÑÐµÑÐŒÐžÐœÐŽÐµÑÐŽÑ Ð±Ó©Ð»ÑÐ¿ ÐºÓ©ÑÑÐµÑÑ}
-_texticonnohighlight_ [l=kk] {ÐÐ·ÐŽÐµÐ»ÐµÑÑÐœ ÑÐµÑÐŒÐžÐœÐŽÐµÑÐŽÑ Ð±Ó©Ð»ÑÐ¿ ÐºÓ©ÑÑÐµÑÐ¿ÐµÑ}
-_texticoncontracttoc_ [l=kk] {ÐÐ°Ð·ÐŒÒ±ÐœÐŽÑ ÐŸÑÐ°Ñ}
-_texticonexpandtoc_ [l=kk] {ÐÐ°ÑÐ»ÑÒ ÐŒÐ°Ð·ÐŒÒ±ÐœÐŽÑ Ð°ÑÑÐ¿ ÐºÓ©ÑÑÐµÑÑ}
+_texticondetach_ [l=kk] {ÐÐ°Ò£Ð° ÑÐµÑÐµÐ·ÐµÐŽÐµ Ð¿Ð°ÑÐ°Ò Ð°ÑÑ}
+_texticonhighlight_ [l=kk] {ÑÐ·ÐŽÐµÐ³ÐµÐœ ÑÐµÑÐŒÐžÐœÐŽÐµÑÐŽÑ Ð±Ð°ÑÐ° ÐºÓ©ÑÑÐµÑÑ}
+_texticonnohighlight_ [l=kk] {ÑÐ·ÐŽÐµÐ³ÐµÐœ ÑÐµÑÐŒÐžÐœÐŽÑ Ð±Ð°ÑÐ° ÐºÓ©ÑÑÐµÑÐ¿ÐµÑ}
+_texticoncontracttoc_ [l=kk] {ÐÐ°Ð·ÐŒÒ±ÐœÑÐœ Ð¶ÐžÑÑÑ}
+_texticonexpandtoc_ [l=kk] {ÐÐ°Ð·ÐŒÒ±ÐœÑÐœ ÐºÐµÒ£ÑÐœÐµÐœ ÐºÓ©ÑÑÐµÑÑ}
 _texticonexpandtext_ [l=kk] {ÐÐ°ÑÐ»ÑÒ ÐŒÓÑÑÐœÐŽÑ ÐºÓ©ÑÑÐµÑÑ}
-_texticoncontracttext_ [l=kk] {Ð¢ÐµÐº Ð±Ó©Ð»ÑÐ¿ ÐºÓ©ÑÑÐµÑÑÐ»Ð³ÐµÐœ Ð±Ó©Ð»ÑÐŒÐŽÐµÑ Ò¯ÑÑÐœ ÐŒÓÑÑÐœÐŽÑ ÐºÓ©ÑÑÐµÑÑ}
-_texticonwarning_ [l=kk] {<b>ÐÐµÐ¹ÑÐœ ÒÐŸÐ¹ÑÒ£ÑÐ·: </b>}
+_texticoncontracttext_ [l=kk] {ÑÐµÐº Ð±Ð°ÑÐ° Ð°Ð¹ÒÑÐœÐŽÐ°Ð»ÒÐ°Ðœ ÑÐµÐºÑÐžÑÐ»Ð°ÑÒÐ° ÐŒÓÑÑÐœÐŽÑ ÐºÓ©ÑÑÐµÑÑ}
+_texticonwarning_ [l=kk] {<b>ÐÐ°Ð·Ð°Ñ Ð°ÑÐŽÐ°ÑÑÒ£ÑÐ·: </b>}
 _texticoncont_ [l=kk] {Ð¶Ð°Ð»ÒÐ°ÑÑÑÑÐ°Ð¹ÑÐœ Ð±Ð°?}
 
@@ -506,5 +506,5 @@
 }
 
-_textgoto_ [l=kk] {Ð±ÐµÑÐºÐµ ÐºÓ©ÑÑ}
+_textgoto_ [l=kk] {Ð¿Ð°ÑÐ°ÒÒÐ° ÐºÓ©ÑÑ}
 _textintro_ [l=kk] {<i>(ÐºÑÑÑÑÐ¿Ðµ)</i>}
 
@@ -528,49 +528,49 @@
 _heighthcreat_ [l=kk] {57}
 
-## "ÐºÓ©ÑÑÐµÑÐºÑÑ" ## green_title ## h_subj ##
+## "ÐÓ©ÑÑÐµÑÐºÑÑ" ## green_title ## h_subj ##
 _httpiconhsubj_ [l=kk] {_httpimg_/kk/h\_subj.gif}
 _widthhsubj_ [l=kk] {200}
 _heighthsubj_ [l=kk] {57}
 
-# -- Missing translation: h_desc
-# -- Missing translation: _httpiconhdesc_
-# -- Missing translation: _widthhdesc_
-# -- Missing translation: _heighthdesc_
-
-# -- Missing translation: h_publ
-# -- Missing translation: _httpiconhpubl_
-# -- Missing translation: _widthhpubl_
-# -- Missing translation: _heighthpubl_
-
-# -- Missing translation: h_contr
-# -- Missing translation: _httpiconhcontr_
-# -- Missing translation: _widthhcontr_
-# -- Missing translation: _heighthcontr_
-
-## "ÐŽÐ°ÑÐ°Ð»Ð°Ñ" ## green_title ## h_date ##
+## "ÑÐžÐ¿Ð°ÑÑÐ°ÐŒÐ°Ð»Ð°Ñ" ## green_title ## h_desc ##
+_httpiconhdesc_ [l=kk] {_httpimg_/kk/h\_desc.gif}
+_widthhdesc_ [l=kk] {200}
+_heighthdesc_ [l=kk] {57}
+
+## "Ð±Ð°ÑÐ¿Ð°Ð»Ð°Ñ" ## green_title ## h_publ ##
+_httpiconhpubl_ [l=kk] {_httpimg_/kk/h\_publ.gif}
+_widthhpubl_ [l=kk] {200}
+_heighthpubl_ [l=kk] {57}
+
+## "ÐºÓ©ÐŒÐµÐºÑÑÐ»ÐµÑ" ## green_title ## h_contr ##
+_httpiconhcontr_ [l=kk] {_httpimg_/kk/h\_contr.gif}
+_widthhcontr_ [l=kk] {200}
+_heighthcontr_ [l=kk] {57}
+
+## "ÐŒÐµÑÐ·ÑÐŒÐŽÐµÑ" ## green_title ## h_date ##
 _httpiconhdate_ [l=kk] {_httpimg_/kk/h\_date.gif}
 _widthhdate_ [l=kk] {200}
 _heighthdate_ [l=kk] {57}
 
-# -- Missing translation: h_type
-# -- Missing translation: _httpiconhtype_
-# -- Missing translation: _widthhtype_
-# -- Missing translation: _heighthtype_
-
-# -- Missing translation: h_form
-# -- Missing translation: _httpiconhform_
-# -- Missing translation: _widthhform_
-# -- Missing translation: _heighthform_
-
-# -- Missing translation: h_ident
-# -- Missing translation: _httpiconhident_
-# -- Missing translation: _widthhident_
-# -- Missing translation: _heighthident_
+## "ÑÒ¯ÑÐ»ÐµÑÑ" ## green_title ## h_type ##
+_httpiconhtype_ [l=kk] {_httpimg_/kk/h\_type.gif}
+_widthhtype_ [l=kk] {200}
+_heighthtype_ [l=kk] {57}
+
+## "ÑÐŸÑÐŒÐ°ÑÑÐ°Ñ" ## green_title ## h_form ##
+_httpiconhform_ [l=kk] {_httpimg_/kk/h\_form.gif}
+_widthhform_ [l=kk] {200}
+_heighthform_ [l=kk] {57}
+
+## "ÐµÑÐµÐºÑÐµ Ð±ÐµÐ»Ð³ÑÐ»ÐµÑ" ## green_title ## h_ident ##
+_httpiconhident_ [l=kk] {_httpimg_/kk/h\_ident.gif}
+_widthhident_ [l=kk] {200}
+_heighthident_ [l=kk] {57}
 
 # Not true DC, kept for legacy reasons
-# -- Missing translation: h_src
-# -- Missing translation: _httpiconhsrc_
-# -- Missing translation: _widthhsrc_
-# -- Missing translation: _heighthsrc_
+## "ÑÐ°Ð¹Ð» Ð°ÑÑÐ°ÑÑ" ## green_title ## h_src ##
+_httpiconhsrc_ [l=kk] {_httpimg_/kk/h\_src.gif}
+_widthhsrc_ [l=kk] {200}
+_heighthsrc_ [l=kk] {57}
 
 ## "ÑÑÐ»ÐŽÐµÑ" ## green_title ## h_lang ##
@@ -579,18 +579,18 @@
 _heighthlang_ [l=kk] {57}
 
-# -- Missing translation: h_rel
-# -- Missing translation: _httpiconhrel_
-# -- Missing translation: _widthhrel_
-# -- Missing translation: _heighthrel_
-
-# -- Missing translation: h_cover
-# -- Missing translation: _httpiconhcover_
-# -- Missing translation: _widthhcover_
-# -- Missing translation: _heighthcover_
-
-# -- Missing translation: h_right
-# -- Missing translation: _httpiconhright_
-# -- Missing translation: _widthhright_
-# -- Missing translation: _heighthright_
+## "ÒÐ°ÑÑÐœÐ°ÑÑÐ°Ñ" ## green_title ## h_rel ##
+_httpiconhrel_ [l=kk] {_httpimg_/kk/h\_rel.gif}
+_widthhrel_ [l=kk] {200}
+_heighthrel_ [l=kk] {57}
+
+## "ÒÐ°ÐŒÑÑÐ»Ñ Ð°ÑÑÑ" ## green_title ## h_cover ##
+_httpiconhcover_ [l=kk] {_httpimg_/kk/h\_cover.gif}
+_widthhcover_ [l=kk] {200}
+_heighthcover_ [l=kk] {57}
+
+## "ÒÒ±ÒÑÒÑÐ°Ñ" ## green_title ## h_right ##
+_httpiconhright_ [l=kk] {_httpimg_/kk/h\_right.gif}
+_widthhright_ [l=kk] {200}
+_heighthright_ [l=kk] {57}
 
 
@@ -611,5 +611,5 @@
 _heighthser_ [l=kk] {57}
 
-## "ÑÓÑÑÐ»ÐŽÐµÑ" ## green_title ## h_how ##
+## "ÓÐŽÑÑÑÐµÑ" ## green_title ## h_how ##
 _httpiconhhow_ [l=kk] {_httpimg_/kk/h\_how.gif}
 _widthhhow_ [l=kk] {200}
@@ -631,10 +631,10 @@
 _heighthbrwse_ [l=kk] {57}
 
-# -- Missing translation: h_coll
-# -- Missing translation: _httpiconhcoll_
-# -- Missing translation: _widthhcoll_
-# -- Missing translation: _heighthcoll_
-
-## "Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÐ»ÐµÑ" ## green_title ## h_people ##
+## "ÐºÐŸÐ»Ð»Ð°Ð¶" ## green_title ## h_coll ##
+_httpiconhcoll_ [l=kk] {_httpimg_/kk/h\_coll.gif}
+_widthhcoll_ [l=kk] {200}
+_heighthcoll_ [l=kk] {57}
+
+## "ÑÒ±Ð»ÒÐ°Ð»Ð°Ñ" ## green_title ## h_people ##
 _httpiconhpeople_ [l=kk] {_httpimg_/kk/h\_people.gif}
 _widthhpeople_ [l=kk] {200}
